# Translation of ark_plugin.po to Slovenian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ark_plugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-06-16 23:04+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr "Stisni"

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr "Stisni kot %1"

#: arkplugin.cpp:105
msgid "Compress As"
msgstr "Stisni kot"

#: arkplugin.cpp:109
msgid "Add To"
msgstr "Dodaj k"

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr "Dodaj k arhivu ..."

#: arkplugin.cpp:127
msgid "Extract"
msgstr "Izvleci"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr "Izvleci sem"

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr "Izvleci v %1"

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr "Izvleci v podmape"

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "Izvleci v ..."
